
LABINVENT (InventIrap) - Anomalie #7006
ETIQ - (IRAP only) Etiqueteuses ne fonctionnent pas sur postes gestion
06/07/2019 12:06 pm - Etienne Pallier

Status: Nouveau Start date: 06/07/2019
Priority: Urgent Due date:
Assignee: Elodie Bourrec % Done: 90%
Category: ETIQ Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

(B) Imprimantes ne fonctionnent plus sur Win10, why ?...

ok sur Mac
ok sur PC win10 Etienne
pas ok sur pc win10 Elodie
pas ok sur pc win10 des gestionnaires

History
#1 - 06/07/2019 01:07 pm - Etienne Pallier
- Priority changed from Normal to Urgent

#2 - 03/05/2020 03:59 pm - Etienne Pallier
- % Done changed from 0 to 90
